// pages/user/companyMine/refundInfo/refundInfo.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    info:[],//进度
  },
  onLoad: function (options) {
    this.setData({
      refundId: options.refundId
    })
    this.getInfo()
  },
  /**
   * 进度详情
   */
  getInfo() {
    wx.$api.companyModule.getRefundLogsInfo(this.data.refundId).then(res => {
      console.log(res)
      this.setData({
        info: res
      })
    })
  },
})